
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	width:687px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	margin:0; padding:0;
}
.sf-menu a {
	display:		block;
	height: 33px;
	position:		relative;
	overflow:hidden;
	font-family: Arial, Helvetica, sans-serif, "Lucida Sans";
	font-size:1em;
	font-weight:bold;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			33px; /* match top ul list item height */
	z-index:		99;
	border:1px #fff solid;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
}
.sf-menu a {
	border:	none;
	padding:0;
	text-indent:-9999em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}
.sf-menu li li {
	background:	#0570ec;
}
.sf-menu li li a, .sf-menu li li a:visited { text-indent:0; color:#FFFF00; height:auto; padding:0.5em 1 0.5em 1em; font-size:0.75em; }

.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background:#FFFF00;
	color:#0570ec;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			26px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	/*text-indent: 	-999em;*/
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*#navigation_about_us { width:116px; }*/
#navigation_about_us { width:116px; background:transparent url(images/nav-aboutus.gif) 0 0 no-repeat; }
#navigation_about_us:hover, #navigation_about_us.sfHover, #navigation_about_us:focus, #navigation_about_us:hover > a, #navigation_about_us:active{ background:url(images/nav-aboutus-OVER.gif); 0 0 no-repeat }
/*#navigation_about_us li { background:#0570ec none; }*/

/*#navigation_childcare { width:113px; }*/
#navigation_childcare { width:113px; background:transparent url(images/nav-childcare.gif) 0 0 no-repeat; }
#navigation_childcare:hover, #navigation_childcare.sfHover, #navigation_childcare:focus, #navigation_childcare:hover > a, #navigation_childcare:active{ background:url(images/nav-childcare-OVER.gif) 0 0 no-repeat; }
/*#navigation_childcare li { background:#0570ec none; }*/

/*#navigation_our_friends { width:115px; }*/
#navigation_our_friends { width:115px; background:transparent url(images/nav-ourfriends.gif) 0 0 no-repeat; }
#navigation_our_friends:hover, #navigation_our_friends.sfHover, #navigation_our_friends:focus, #navigation_our_friends:hover > a, #navigation_our_friends:active{ background:url(images/nav-ourfriends-OVER.gif) 0 0 no-repeat; }
/*#navigation_our_friends li { background:#0570ec none; }*/

/*#navigation_important_information { width:115px; }*/
#navigation_important_information { width:115px; background:transparent url(images/nav-information.gif) 0 0 no-repeat; }
#navigation_important_information:hover, #navigation_important_information.sfHover, #navigation_important_information:focus, #navigation_important_information:hover > a, #navigation_important_information:active { background:url(images/nav-information-OVER.gif) 0 0 no-repeat; }
/*#navigation_important_information li { background:#0570ec none; }*/

/*#navigation_other_services { width:113px; }*/
#navigation_other_services { width:113px; background:transparent url(images/nav-services.gif) 0 0 no-repeat; }
#navigation_other_services:hover, #navigation_other_services.sfHover, #navigation_other_services:focus, #navigation_other_services:hover > a, #navigation_other_services:active { background:url(images/nav-services-OVER.gif) 0 0 no-repeat; }
/*#navigation_other_services:hover, #navigation_other_services.sfHover, #navigation_other_services > a:focus, #navigation_other_services > a:hover, #navigation_other_services:active { background-image:url(images/nav-services-OVER.gif); }#navigation_other_services li { background:#0570ec none; }*/

/*#navigation_employment { width:115px; }*/
#navigation_employment { width:115px; background:transparent url(images/nav-employment.gif) 0 0 no-repeat; }
#navigation_employment:hover, #navigation_employment.sfHover, #navigation_employment:focus, #navigation_employment:focus a, #navigation_employment:hover a, #navigation_employment:active { background:url(images/nav-employment-OVER.gif) 0 0 no-repeat; }
/*#navigation_employment li { background:#0570ec none; }*/
#navigation_home, #navigation_testimonials, #navigation_contact_us { position:absolute; left:-99999px; width:100px; text-indent:0; }

.nd { position:absolute; left:-99999px; }